html {
		margin:0;
		padding:0;
		
	}

body {
	text-align: left;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	color:#787270;
	background: #737271  url(images/bg.jpg);
}

#wrap {
		width:950px;
		margin:40px auto;
		
	
}

div#page {
	width: 900px;

	margin: 0 auto;
	text-align: left;
	
}

img {
border: 0;
}

a,
a:link 
a:active 
a:visited {
	text-decoration: none;
	color: #FF9900;
}

/* remove underline on hover and change color */
a:hover {
	text-decoration: none;
	color: #b71609;
}


#header {
    float:left;
	margin-bottom:5px;
	}
	
		
#logo {
float:left;
    	padding:5px 5px;
		width: 204px;

	}
	
#topright {

	float:right;
width: 700px;
margin-top: 15px;
padding-left:25px;
border: 0px solid #899092;
	}
	



.required{color:#F00; }



	
#top {
	clear: both;
	padding-top:15px;
	text-transform:uppercase;	
	font-weight:normal;
	font-size:12px;
	
		
	
}

#top a {
		padding: 5px 0 0 10px;
		height: 20px;
	color: #c4b2a2;
	margin: 0;
	text-decoration: none;
	

}
#top a:hover {
	color: #006699;

	
	
}


#content {
min-height:590px;
clear: both;
background: #fff;
padding:10px;

		}
#home {
	overflow:hidden;
background: #fff;
padding:5px;

		}
		
		
#single {
clear: both;
width:930px;
height:400px;
		}
		
#sleft {
	margin-top: 0px;
	padding-left:10px;
	float:left;
	width:780px;
	}
	
#sleft p {
	font-size: 15px;
	margin: 0 0 15px 0;
	line-height: 18px;
	}
		
#sright {
	padding:0;
	margin:0;
	height:110px;
	float:right;
	width:110px;
	background: url(images/home-spa.jpg);
	}			
	
#main-one {
margin: 0 auto;
padding:20px 20px 0 20px;
	width:890px;
	height:550px;
	position: relative;
	overflow-y: scroll;
	background: #fff;

	}
	
#left {
	float:left;
	width:420px;
	}
	
#right {
	float:right;

	width:420px;
	height:500px;

	}
	
#main {
	float:right;
padding:20px;
	width:460px;
	height:550px;
	position: relative;
	overflow-y: scroll;
	background: #e9ebe6;

	}
	
	
	
/**** SCROLLER ****/	
	
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #e9ebe6;
}
.vscrollerbar {
width: 10px;
background: #b4b19a;
}
.hscrollerbase {
height: 10px;
background-color: #e9ebe6;
}
.hscrollerbar {
height: 10px;
background-color: #e9ebe6;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}



/**** TEXT ****/	
	
	
h2 {
	color: #76a84c;
	font-size:22px;
	font-weight:100;
	margin: 0 0 15px 0;
	padding-bottom: 1px;
	border-bottom: 1px solid #899092;
    }


h3 {
		color: #899092;
	font-weight: 100;
	font-size:20px;
	margin-bottom: 8px;
	
	}	

h4 {
	color: #76a84c;
font-weight: bold;
	font-size:15px;
	margin: 0 0 3px 0;
	
    }
	
h5 {
	color: #76a84c;
	font-size:14px;
	font-weight: bold;
line-height: 18px;
	margin: 0 0 3px 0;
    }
	
h6 {
color: #76a84c;
	font-size:14px;
	font-weight: bold;
line-height: 18px;
	margin: 0 0 10px 0;
	
    }

p {
	font-size: 13px;
	margin: 0 0 15px 0;
	line-height: 18px;
	padding: 0;
}

li {
		margin: 1px 0 0 -15px;
		line-height: 18px;
	}

.duration {
	
	font-weight:normal;
	font-style:italic;
	font-size: 14px;
margin: 2px 0 15px 0;
	
}	




.tel {
	
	font-weight:bold;

	font-size: 15px;

	
}	

#footer {
clear:both;
	color: #cbb88e;
	text-align:left;
	padding: 10px;

}

#footer p {
		font-size:11px;
		

    }

#footer a {
	color: #cbb88e;
	text-decoration: none;
	

}
#footer a:hover {
	color: #006699;

	
	
}

.ZangFuPic{
width: 450px;
height: auto;
}
